---
title: Tasks
draft: false
url: /en/about/aufgaben/
---

# Tasks

## \[computer] Admins  
The admins ensure that the infrastructure works:  
- Management of the FSR server (emails, file management, web services)  
- Use of **NixOS** as the operating system  
  More info: [GitHub Repo](https://github.com/ifsr)

> [fsr@ifsr.de](mailto:fsr@ifsr.de)

---

## \[rocket_launch] Organization of the First Semester Introduction (ESE)  
Planning starts over half a year before the event. Responsible persons coordinate many helpers in areas such as:  
- Event planning  
- Room organization  
- Financing  
- Public relations

> Contact: [ese-orga@ifsr.de](mailto:ese-orga@ifsr.de)

---

## \[campaign] PR Working Group  
We take care of:  
- Maintaining the website  
- Writing informational texts  
- Designing graphics  
- Social media (Instagram, Twitter, Telegram)

Creative minds welcome!

> [pr@ifsr.de](mailto:pr@ifsr.de)

---

## \[eco] Sustainability Working Group  
We are committed to resource-conserving work:  
- Sustainability at the ESE  
- Eco-friendly office  
- Sustainable FSR activities

> [nachhaltigkeit@ifsr.de](mailto:nachhaltigkeit@ifsr.de)

---

## \[school] Teaching Working Group  
Main task: improving teaching!  
- Discussion of degree program reforms  
- Quality of courses  
- Contact with lecturers in case of problems  
- Participation in study commissions

> [fsr@ifsr.de](mailto:fsr@ifsr.de)

---

## \[sports_esports] Game Night Taskforce  
We organize the popular game nights:  
- Preparation of rooms and materials  
- Organization of snacks & drinks  
- Hosting tournaments (poker, chess)  
- Currently: digital implementation

> [fsr@ifsr.de](mailto:fsr@ifsr.de)

---

## \[wand_stars] WANTED: Your Support!

There were many other working groups that we would like to revive:

- **Documentation WG** – Maintenance of a wiki about FSR work  
- **Internationalization WG** – Support for international students  
- **Networking WG** – Exchange with other universities and student councils  
- **Events WG** – Planning and organizing events

Write to us: [fsr@ifsr.de](mailto:fsr@ifsr.de) or come by one of our meetings!