---
title: Accessibility
draft: false
---

# Accessibility

The Computer Science Student Council of the Technical University of Dresden strives to make its website published at https://www.ifsr.de accessible in accordance with the provisions of the Barrier-Free Websites Act (BfWebG) in conjunction with the Barrier-Free Information Technology Ordinance (BITV 2.0).

## Creation of this Accessibility Statement

This statement was created on 22.09.2020 and last updated on 22.09.2020. The basis for creating this accessibility statement is a BITV self-assessment conducted by us on 22.09.2020.

## Accessibility Status

This website fully complies with the requirements of the BfWebG in conjunction with BITV 2.0.

## Contact

If you notice any deficiencies regarding accessible design, please contact the Computer Science Student Council:

**Email:**  
fsr@ifsr.de

**Phone:**  
+49 351 / 463 38 226

## Enforcement Procedure

If you feel that your feedback has not been satisfactorily addressed, you can contact the Saxon Enforcement Office:

**Commissioner of the Saxon State Government for the Interests of People with Disabilities**  
Albertstraße 10  
01097 Dresden

**Postal Address:**  
Archivstraße 1  
01097 Dresden

**Email:** info.behindertenbeauftragter@sk.sachsen.de

**Phone:** 0351 564-12161  
**Fax:** 0351 564-12169

**Website:** https://www.inklusion.sachsen.de