---
title: Contact
draft: false
---

# Contact

The Computer Science Student Council is here to support you with all matters related to your studies. You can find our office in the APB building in [Room E017](https://navigator.tu-dresden.de/etplan/apb/00/raum/542100.2230), right next to [ascii](https://ascii-dresden.de/). Specific contact information for our study advising can be found [here](/en/studium/studienberatung) on our subpage. For quick questions that might also interest other students, feel free to write to us on our public Matrix channel. You can find the channel [here](https://matrix.to/#/#fsr-inf-studierende:matrix.org). The [Student Council (StuRa)](https://www.stura.tu-dresden.de/) or the [Student Services](https://www.studentenwerk-dresden.de/) are also possible contact points. An overview with contact details of your currently elected representatives can be found on the [FSR Members](/about/members) page.

---

## \[alternate_email] Social Media

[Mailing Lists](https://lists.ifsr.de/mailman3/lists/) · [Instagram](https://www.instagram.com/ifsrde) · [Telegram](https://t.me/s/ifsrde) · [Matrix](https://matrix.tu-dresden.de/#/room/#ifsr:tu-dresden.de)

---

## \[drafts] External Contact Requests

We are also happy to receive sponsorship requests to support the Student Council, events, or the first-semester introduction. Please contact the [Finance Office](mailto:finanzer@ifsr.de) or directly the [First Semester Introduction Working Group](mailto:ese-orga@ifsr.de).

---

## \[mail] Email Addresses

> For general questions/comments, please use this email:  
> - Student Council: [fsr@ifsr.de](mailto:fsr@ifsr.de)

> If you want to forward a survey to the students of the faculty, you can send an email to the following address. This is a mailing list that we will forward to all interested students after approval.  
> - Surveys: [umfragen@ifsr.de](mailto:umfragen@ifsr.de)

> For other inquiries from external parties intended for students (e.g., job offers), please use the following address. This is also a mailing list. Please address your email directly to our students.  
> - External: [extern@ifsr.de](mailto:extern@ifsr.de)

---

## \[group] Offices and Working Groups

### Offices
- Speaker Office: [sprecher@ifsr.de](mailto:sprecher@ifsr.de)
- Finance Office: [finanzer@ifsr.de](mailto:finanzer@ifsr.de)
- Structure Office: [strukturer@ifsr.de](mailto:strukturer@ifsr.de)

### Working Groups
- First Semester Introduction WG: [ese-orga@ifsr.de](mailto:ese-orga@ifsr.de)
- Public Relations WG: [pr@ifsr.de](mailto:pr@ifsr.de)
- Sustainability WG: [nachhaltigkeit@ifsr.de](mailto:nachhaltigkeit@ifsr.de)

---

## \[location_on] Address

### Visiting Address  
Faculty of Computer Science  
Nöthnitzer Str. 46  
Room E017  
01187 Dresden

### Postal Address  
Technical University of Dresden  
Faculty of Computer Science  
Student Council  
D-01062 Dresden
