---
title: Über Uns
draft: false
---
# Über Uns

Der **Fachschaftsrat Informatik** vertritt die Interessen von über **2000 Informatik-Studierenden** an der TU Dresden. Diese bilden die **Fachschaft Informatik**, deren laufenden Geschäfte der Fachschaftsrat führt. Er wird jährlich aus den Reihen der Fachschaft gewählt und besteht aus maximal **25 Mitgliedern**.

## \[school] Aufgaben im Studium

Der Fachschaftsrat ist häufig die **erste Anlaufstelle** bei Problemen oder Fragen während des Studiums und bietet durch:

* eine umfangreiche **Klausurensammlung**,
* **Protokolle mündlicher Prüfungen** und
* zahlreiche **Beratungsangebote**

jederzeit Unterstützung im Studium.

## \[celebration] Kulturelle und soziale Aktivitäten

Zusätzlich nimmt der Fachschaftsrat auch die **kulturellen und sozialen Belange** der Studierenden wahr. Er organisiert regelmäßig:

* **Spieleabende** mit Brett-, Karten- und digitalen Spielen (etwa monatlich)
* **Weihnachtsfeiern**
* **Grillabende**
* **Wanderungen**
* **Sportturniere**

Nicht zuletzt plant er zusammen mit vielen Helferinnen und Helfern die **Erstsemestereinführung**, bei der die neuen Studierenden gebührend empfangen und auf ihr Studium vorbereitet werden.

## \[account_balance] Mitwirkung in Gremien

Der Fachschaftsrat schlägt die **studentischen Mitglieder** in Ausschüssen und Kommissionen der Fakultät vor und kann dadurch beispielsweise direkten Einfluss auf die Überarbeitung von **Studienordnungen** und die **Berufung neuer Professorinnen und Professoren** nehmen. Er hilft bei der **Qualitätskontrolle und -verbesserung der Lehre** mit, indem er zum Beispiel die **Evaluation von Lehrveranstaltungen** durchführt.

## \[assignment] Sitzungen und Entscheidungsprozesse

In der Vorlesungszeit finden die **Sitzungen des Fachschaftsrats** einmal wöchentlich statt und sind in der Regel **öffentlich**. Hierbei wird unter anderem über die **Gremienarbeit**, anstehende Veranstaltungen sowie Probleme und Entwicklungen an der Universität diskutiert und über die Verwendung der Mittel sowie Positionen des Fachschaftsrats entschieden.

> **Mitmachen?** Komm einfach zu einer Sitzung – jeden Montag um 18:30 Uhr im APB/1004!
