---
title: About Us
draft: false
---
# About Us

The **Student Council of Computer Science** represents the interests of over **2,000 computer science students** at TU Dresden. These students form the **Computer Science Student Body**, whose ongoing affairs are managed by the Student Council. It is elected annually from among the student body and consists of up to **25 members**.

## \[school] Support During Your Studies

The Student Council is often the **first point of contact** for problems or questions during your studies and offers support through:

* a comprehensive **exam archive**,
* **oral exam transcripts**, and
* various **advisory services**

to support you at all times during your studies.

## \[celebration] Cultural and Social Activities

In addition, the Student Council addresses the **cultural and social interests** of students. It regularly organizes:

* **game nights** with board, card, and digital games (about once a month)
* **Christmas parties**
* **barbecues**
* **hikes**
* **sports tournaments**

Last but not least, it plans, together with many volunteers, the **freshers’ orientation**, during which new students are warmly welcomed and prepared for their studies.

## \[account_balance] Participation in Committees

The Student Council nominates the **student members** for committees and commissions of the faculty and can thus, for example, directly influence the revision of **study regulations** and the **appointment of new professors**. It also helps with the **quality control and improvement of teaching** by, for example, conducting **course evaluations**.

## \[assignment] Meetings and Decision-Making Processes

During the lecture period, the **Student Council meetings** take place weekly and are usually **public**. These meetings include discussions on **committee work**, upcoming events, as well as problems and developments at the university. Decisions are made regarding the allocation of funds and the positions of the Student Council.

> **Want to join?** Just come to a meeting – every Monday at 6:30 PM in APB/1004!