---
title: Entsendungen
draft: false
url: /about/entsendungen/
---

# Entsendungen

In den nachfolgenden Gremien sitzen studentische Vertreter:innen der Fachschaft Informatik. Soweit nicht anders angegeben, werden diese vom Fachschaftsrat vorgeschlagen und vom Fakultätsrat aufgrund dieser Vorschläge entsandt.

---

{{< details
title="Studierendenrat (StuRa)"
number="01" >}}

---

Der **Studierendenrat** ist das höchste Gremium der studentischen Selbstverwaltung. Er tagt **alle zwei Wochen donnerstags um 19:30 Uhr** und besteht derzeit aus 5 Geschäftsbereichen:

- Inneres
- Hochschulpolitik
- Lehre und Studium
- Öffentlichkeitsarbeit
- Soziales

Er hat 37 Mitglieder, die von den Fachschaften entsandt werden – ein guter Ort zur fachschaftsübergreifenden Vernetzung.

**Aufgaben:**
- Vertretung gegenüber Rektorat, Land, Studentenwerk
- Verwaltung des Budgets und des Semestertickets
- Entscheidungen über finanzielle Mittel und ideelle Unterstützungen

**Vertreter:innen der Fachschaft Informatik:**
- **Kevin Vogel** – Basisvertreter
- **Roman Roller** – weiterer Vertreter
- **Arthur Wolf** – Ersatzvertreter

{{< /details >}}

{{< details
title="Fakultätsrat (FR)"
number="02" >}}

---

Der **Fakultätsrat** ist das "Parlament der Fakultät". Er entscheidet in monatlichen Sitzungen über organisatorische, finanzielle und personelle Belange.

**Besetzung:**
- 6 Professor:innen
- 3 Mitarbeiter:innen
- 2 Studierende

**Aufgaben:**
- Bestätigung von Studiendokumenten
- Benennung von Professuren
- Festlegung fakultärer Termine (z.B. OUTPUT)

**Gewählt durch die Universitätswahlen.**

**Vertreter:innen:**
- **Helene Hausmann**
- **Johanna Berger**

{{< /details >}}

{{< details
title="Prüfungsausschüsse"
number="03" >}}

---

Zuständig für:
- Prüfungsanerkennungen
- Zweitwiederholungsanträge
- Prüfungsauslegungen

Für jeden Studiengang existiert ein eigener Ausschuss.

**Vertreter:innen** (Auswahl):

- **Informatik (B.Sc.)**: Macy Schreiber, Roman Roller, Lyn Fugmann (V)
- **Informatik (Dipl.)**: Vincent Kruse, Erik Schlafke, Phillip Denz (V)
- **Informatik (M.Sc.)**: Vincent Kruse, Erik Schlafke, Phillip Denz (V)
- **Medieninformatik (B.Sc.)**: Eliah Lohr, Kenny Weidemann, Roman Roller (V)
- **Medieninformatik (M.Sc.)**: Eliah Lohr, Roman Roller (V)
- **DSE**: Antonia Obersteiner, Marco Lehner (V)
- **CMS**: Himanshu Manoj Kaloni, Fabian Naumann
- **Lehramt (alle)**: Vincent Kruse, Kenny Weidemann

**Wir suchen Nachfolger:innen für Lehramtsvertretungen.**

Der Studiengang Master Informatik ist auslaufend und wird durch den im WiSe 25/26 startenden Master Computer Science abgelöst.

{{< /details >}}

{{< details
title="Studienkommissionen"
number="04" >}}

---

Diese Kommissionen beraten und beschließen Änderungen an Studien- und Prüfungsordnungen.

**Vertreter:innen** (Auswahl):

- **Informatik (B.Sc./M.Sc.)**: Helene Hausmann, Roman Roller, Eliah Lohr (V)
- **Informatik (Dipl.)**: Vincent Kruse, Antonia Obersteiner, Erik Schlafke (V)
- **Medieninformatik (B.Sc./M.Sc.)**: Eliah Lohr, Kenny Weidemann, Roman Roller (V)
- **CMS**: Laxminarayan Prasad Shenoy, Muhammad Haris Qureshi, Hamza Aslam (V), Kenny Weidemann (V)
- **Lehramt Informatik (alle)**: Eliah Lohr (Ersatz für WMA), Helene Hausmann (V)

{{< /details >}}

{{< details
title="Studentische Studiengangskoordinator:innen (2025)"
number="05" >}}

---

**Zuständig für:**
- interne Organisation & Kommunikation in den Studiengängen

**Koordinator:innen:**
- **Informatik (B.Sc.)**: Vincent Kruse
- **Informatik (M.Sc.)**: Nico Behrens
- **Informatik (Dipl.)**: Johanna Berger
- **Medieninformatik (B.Sc.)**: Eliah Lohr
- **Medieninformatik (M.Sc.)**: Lyn Fugmann
- **CMS (M.Sc.)**: Hamza Aslam
- **CSE**: Wolfgang Walther

{{< /details >}}

{{< details
title="Eignungsfeststellungsausschüsse"
number="06" >}}

---

**Mitglieder:**
- **Informatik (M.Sc.)**: Johanna Berger
- **Computer Science (M.Sc.)**: Johanna Berger
- **Medieninformatik (M.Sc.)**: Lyn Fugmann
- **CMS**: Muhammad Haris Qureshi

Der Studiengang Master Informatik ist auslaufend und wird durch den im WiSe 25/26 startenden Master Computer Science abgelöst.

{{< /details >}}

{{< details
title="Weitere Gremien"
number="07" >}}

---

| Bezeichnung                                | Studentische Mitglieder             |
|--------------------------------------------|-------------------------------------|
| Raumkommission                             | Vincent Kruse                       |
| Öffentlichkeitsarbeit                      | Marco Lehner                        |
| Deutschlandstipendium                      | Dharshan Barkur, Macy Schreiber (V) |
| Institutsrat SMT                           | Jakob Steinberg                     |
| Lehrsammlung „Historische Computertechnik“ | Lydia Will                          |

{{< /details >}}

---
