---
title: Studium
draft: false
---

# Studium

Hier findest du eine Zusammenstellung von hilfreichen Informationen rund ums Informatikstudium – egal ob du dich gerade dafür entscheidest, ins Ausland möchtest oder schon deinen Master planst.

## \[school] Studienangebot

> Das komplette Studienangebot an der Fakultät Informatik findest du hier: [Studiengänge der Fakultät Informatik](https://tu-dresden.de/ing/informatik/studium/studienangebot)

## \[public] Auslandsstudium

Ein Auslandsaufenthalt im Studium ist eine großartige Möglichkeit, Erfahrungen zu sammeln, andere Kulturen kennenzulernen und deinen Horizont zu erweitern.

{{< details
title="Voraussetzungen"
number="01" >}}

---

Für ein erfolgreiches Auslandsstudium solltest du mitbringen:

- Interesse an anderen Kulturen und Lebensarten
- Ausreichende Sprachkenntnisse und die Bereitschaft, sie zu verbessern
- Keine Scheu vor Bürokratie
- Die Fähigkeit, für ein halbes oder ganzes Jahr aus deinem gewohnten Umfeld auszubrechen

{{< /details >}}

{{< details
title="Vorbereitungen"
number="02" >}}

---

Beginne idealerweise 18 Monate vor deinem geplanten Aufenthalt mit der Planung. Hier eine hilfreiche Checkliste:

1. Klare Zielsetzung: Möchtest du dein Studium voranbringen oder vor allem Auslandserfahrung sammeln?
2. Länderwahl nach Interessen und Studienzielen
3. Auswahl passender Universitäten im jeweiligen Land
4. Suche dir eine*n Betreuer*in an der TU Dresden, möglichst mit Kontakten zu den Ziel-Unis
5. Informiere dich über Anforderungen der Universitäten im Ausland (z.B. Bewerbungsfristen, Sprachtests)
6. Kurswahl: Welche Angebote passen zu deinem Studium und werden anerkannt?
7. Finanzplanung: Informiere dich über Lebenshaltungskosten, Förderungen (z.B. BAföG, Stipendien)
8. Anerkennung deiner Leistungen vorab mit zuständigen Professor*innen besprechen
9. Bewerbung an der Zieluniversität

Besonders innerhalb Europas sorgt das ECTS-System für einfachere Anerkennung deiner Studienleistungen.

{{< /details >}}

{{< details
title="Ansprechpartner"
number="03" >}}

---

> **Erasmus-Koordinator:** PD Dr.-Ing. habil. Waltenegus Dargie [waltenegus.dargie@tu-dresden.de](mailto:waltenegus.dargie@tu-dresden.de)

Mehr Informationen auf der [Fakultäts-Seite zu Erasmus](https://tu-dresden.de/ing/informatik/internationales/erasmus)

{{< /details >}}

{{< details
title="Weitere Links"
number="04" >}}

---

- [International Office (ehemals AAA)](https://tu-dresden.de/studium/im-studium/beratung-und-service/international-office)
- [DAAD – Deutscher Akademischer Austauschdienst](https://www.daad.de/)
- [Auslandspraktika](https://www.aiesec.de/)

{{< /details >}}
